## ----style-knitr, eval=TRUE, echo=FALSE, results="asis"--------------------

BiocStyle::latex()

## ----INSPEcT_loading,eval=FALSE,echo=TRUE,message=FALSE,warnings=FALSE-----
#  library(INSPEcT)
#  runRNAdynamics()

## ----r---------------------------------------------------------------------
sessionInfo()

